## trend 0.0.1

=== DESCRIPTION ===
Package: trend
Version: 0.0.1
Date: 2015-03-23
Title: Non-Parametric Trend Tests and Change-Point Detection
Author: Thorsten Pohlert
Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
Depends: R (>= 2.12.0)
Description: The analysis of environmental data often requires
	     the detection of trends and change-points. 
	     This package provides the Mann-Kendall Trend Test,
             seasonal Mann-Kendall Test,
             correlated seasonal Mann-Kendall Test,
             partial Mann-Kendall Trend test,
	     (Seasonal) Sen's slope, partial correlation trend test and
	     change-point test after Pettitt.
License: GPL-3
ZipData: yes
NeedsCompilation: yes
Suggests: Kendall, zyp
Packaged: 2015-03-24 13:04:34 UTC; thorpohl
Repository: CRAN
Date/Publication: 2015-03-24 18:20:23
