## trend 1.0.0

=== DESCRIPTION ===
Package: trend
Version: 1.0.0
Date: 2017-07-30
Title: Non-Parametric Trend Tests and Change-Point Detection
Author: Thorsten Pohlert
Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
Depends: R (>= 3.0)
Description: The analysis of environmental data often requires
	     the detection of trends and change-points. 
	     This package includes tests for trend detection
	     (Cox-Stuart Trend Test, Mann-Kendall Trend Test, 
	     (correlated) Hirsch-Slack Test,
             partial Mann-Kendall Trend Test, multivariate (multisite)
	     Mann-Kendall Trend Test, (Seasonal) Sen's slope, 
	     partial Pearson and Spearman correlation trend test),
             change-point detection (Pettitt's test, Buishand Range Test,
	     Buishand U Test, Standard Normal Homogeinity Test),
	     detection of non-randomness (Wallis-Moore Phase Frequency Test,
	     Bartels rank von Neumann's ratio test, Wald-Wolfowitz Test).
Imports: extraDistr (>= 1.8.0)
License: GPL-3
Encoding: UTF-8
ZipData: yes
NeedsCompilation: yes
RoxygenNote: 6.0.1
Packaged: 2017-07-30 11:46:36 UTC; thorsten
Repository: CRAN
Date/Publication: 2017-07-30 15:27:10 UTC
