## trend 1.1.0

=== DESCRIPTION ===
Package: trend
Version: 1.1.0
Date: 2018-01-02
Title: Non-Parametric Trend Tests and Change-Point Detection
Author: Thorsten Pohlert
Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
Depends: R (>= 3.0)
Description: The analysis of environmental data often requires
	     the detection of trends and change-points. 
	     This package includes tests for trend detection
	     (Cox-Stuart Trend Test, Mann-Kendall Trend Test, 
	     (correlated) Hirsch-Slack Test,
             partial Mann-Kendall Trend Test, multivariate (multisite)
	     Mann-Kendall Trend Test, (Seasonal) Sen's slope, 
	     partial Pearson and Spearman correlation trend test),
             change-point detection (Lanzante's test procedures, 
	     Pettitt's test, Buishand Range Test,
	     Buishand U Test, Standard Normal Homogeinity Test),
	     detection of non-randomness (Wallis-Moore Phase Frequency Test,
	     Bartels rank von Neumann's ratio test, Wald-Wolfowitz Test)
	     and the two sample Robust Rank-Order Distributional Test.
Imports: extraDistr (>= 1.8.0)
Classification/MSC-2010: 62F03, 62G10, 62M10, 62P12
License: GPL-3
Encoding: UTF-8
ZipData: yes
NeedsCompilation: yes
RoxygenNote: 6.0.1
Packaged: 2018-01-02 14:14:16 UTC; thorsten
Repository: CRAN
Date/Publication: 2018-01-03 13:30:35 UTC
