## trend 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: trend
-Version: 1.1.0
-Date: 2018-01-02
+Version: 1.1.1
+Date: 2018-07-18
 Title: Non-Parametric Trend Tests and Change-Point Detection
 Author: Thorsten Pohlert
 Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
@@ -26,6 +26,6 @@
 ZipData: yes
 NeedsCompilation: yes
 RoxygenNote: 6.0.1
-Packaged: 2018-01-02 14:14:16 UTC; thorsten
+Packaged: 2018-07-30 16:47:07 UTC; thorsten
 Repository: CRAN
-Date/Publication: 2018-01-03 13:30:35 UTC
+Date/Publication: 2018-07-30 17:30:03 UTC
