## trend 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: trend
-Version: 1.1.2
-Date: 2020-01-11
+Version: 1.1.3
+Date: 2020-08-31
 Title: Non-Parametric Trend Tests and Change-Point Detection
 Authors@R: person(given = "Thorsten", family = "Pohlert",
                  email = "thorsten.pohlert@gmx.de",
@@ -22,14 +22,15 @@
 	     Bartels rank von Neumann's ratio test, Wald-Wolfowitz Test)
 	     and the two sample Robust Rank-Order Distributional Test.
 Imports: extraDistr (>= 1.8.0)
+Suggests: strucchange, Kendall, psych
 Classification/MSC-2010: 62F03, 62G10, 62M10, 62P12
 License: GPL-3
 Encoding: UTF-8
 ZipData: yes
 NeedsCompilation: yes
-RoxygenNote: 7.0.2
-Packaged: 2020-01-11 15:30:51 UTC; thorsten
+RoxygenNote: 7.1.1
+Packaged: 2020-08-31 20:10:50 UTC; thorsten
 Author: Thorsten Pohlert [aut, cre] (<https://orcid.org/0000-0003-3855-3025>)
 Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
 Repository: CRAN
-Date/Publication: 2020-01-13 09:40:02 UTC
+Date/Publication: 2020-09-01 06:00:02 UTC
