## trend 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: trend
-Version: 1.1.3
-Date: 2020-08-31
+Version: 1.1.4
+Date: 2020-09-17
 Title: Non-Parametric Trend Tests and Change-Point Detection
 Authors@R: person(given = "Thorsten", family = "Pohlert",
                  email = "thorsten.pohlert@gmx.de",
@@ -29,8 +29,8 @@
 ZipData: yes
 NeedsCompilation: yes
 RoxygenNote: 7.1.1
-Packaged: 2020-08-31 20:10:50 UTC; thorsten
+Packaged: 2020-09-17 19:12:41 UTC; thorsten
 Author: Thorsten Pohlert [aut, cre] (<https://orcid.org/0000-0003-3855-3025>)
 Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
 Repository: CRAN
-Date/Publication: 2020-09-01 06:00:02 UTC
+Date/Publication: 2020-09-17 19:50:03 UTC
