## trend 1.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: trend
-Version: 1.1.5
-Date: 2023-03-26
+Version: 1.1.6
+Date: 2023-10-10
 Title: Non-Parametric Trend Tests and Change-Point Detection
 Authors@R: person(given = "Thorsten", family = "Pohlert",
                  email = "thorsten.pohlert@gmx.de",
@@ -29,8 +29,8 @@
 ZipData: yes
 NeedsCompilation: yes
 RoxygenNote: 7.2.2
-Packaged: 2023-03-26 12:38:51 UTC; thorsten
+Packaged: 2023-10-10 07:57:22 UTC; thorsten
 Author: Thorsten Pohlert [aut, cre] (<https://orcid.org/0000-0003-3855-3025>)
 Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
 Repository: CRAN
-Date/Publication: 2023-03-26 17:20:02 UTC
+Date/Publication: 2023-10-10 08:50:02 UTC
