=== debian/changelog ===
trend (1.2-2) unstable; urgency=low

  * Use source format 3.0 (quilt).
  * Bump debhelper compat version to 9.
  * Standards-Version 3.9.6 (no changes needed).
  * Switch to machine-readable copyright file.
  * Enable hardening.
  * Automatic handling of DEB_BUILD_OPTIONS.
  * Move package maintenance to collab-maint.
  * Add Otto Kekäläinen to uploaders.

 -- Yuri D'Elia <wavexx@thregr.org>  Fri, 01 Jan 2016 14:33:48 +0100

trend (1.2-1) unstable; urgency=low

  * New upstream version fixes linking with "gold" (Closes: #556503).
  * Remove explicit manipulation of MAKEFLAGS for parallel building,
    not needed anymore with debhelper 7 (see #532805).

 -- Yuri D'Elia <wavexx@thregr.org>  Tue, 17 Nov 2009 16:54:51 +0100

trend (1.1-3) unstable; urgency=low

  * Remove build dependencies on dead virtual package freeglut-dev entirely
    (fixes FTBS for old freeglut3 packages).

 -- Yuri D'Elia <wavexx@thregr.org>  Thu, 03 Sep 2009 15:06:32 +0200

trend (1.1-2) unstable; urgency=low

  * Bump Standars-Version to 3.8.3 (no changes needed).
  * Fix versioned dependency on debhelper.
  * Fix debian/copyright consistency.
  * Fix build dependencies on freeglut3-dev.

 -- Yuri D'Elia <wavexx@thregr.org>  Tue, 01 Sep 2009 14:17:10 +0200

trend (1.1-1) unstable; urgency=low

  * Initial release (Closes: #541106).

 -- Yuri D'Elia <wavexx@thregr.org>  Fri, 14 Aug 2009 21:24:26 +0200
