=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Rules
%:
	dh $@ --sourcedirectory=src --parallel

override_dh_auto_clean:
	$(MAKE) -Csrc clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
