=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d{8})$/0.$1/ \
  http://www.thregr.org/~wavexx/software/trend/releases/trend-(.*)\.tar\.gz
