## trend 1.3

=== debian/changelog ===
trend (1.3-1) unstable; urgency=low

  * New upstream version.
  * Fixes FTBS with GCC 6 (Closes: #811898).

 -- Yuri D'Elia <wavexx@thregr.org>  Wed, 20 Jan 2016 22:02:43 +0100
