=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	$(MAKE) -Csrc clean
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_installchangelogs NEWS.rst
