## trend 1.4

=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 ## Makefile for trend
-## Copyright(c) 2003-2009 by wave++ "Yuri D'Elia" <wavexx@users.sf.net>
+## Copyright(c) 2003-2009 by wave++ "Yuri D'Elia" <wavexx@thregr.org>
 ## Distributed under GNU LGPL WITHOUT ANY WARRANTY.
 
 #if $(CXX) == "CC"
