=== debian/changelog ===
trend (1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Otto Kekäläinen ]
  * Mark autopkgtests with new 'superficial' as it applies to this package

  [ Pablo Mestre Drake ]
  * Update salsa-ci.yml file to use the standard version
  * Migrate Standards-Version to 4.5.0 and DH 13
  * Add upstream metadata

 -- Otto Kekäläinen <otto@debian.org>  Sat, 23 May 2020 10:10:38 +0300

trend (1.4-1) unstable; urgency=low

  * New upstream version.
  * Fixes FTBS with GCC 6.1 (Closes: #831108).
  * Standards-Version 3.9.8 (no changes needed).
  * Switch Vcs-Git to https.

 -- Yuri D'Elia <wavexx@thregr.org>  Sun, 17 Jul 2016 12:54:57 +0200
