=== debian/control ===
Source: trend
Section: utils
Priority: optional
Maintainer: Yuri D'Elia <wavexx@thregr.org>
Uploaders: Otto Kekäläinen <otto@debian.org>
Build-Depends: debhelper-compat (= 13),
               freeglut3-dev
Standards-Version: 4.5.0
Homepage: http://www.thregr.org/~wavexx/software/trend/
Vcs-Git: https://salsa.debian.org/debian/trend.git
Vcs-Browser: https://salsa.debian.org/debian/trend
Rules-Requires-Root: no

Package: trend
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: general-purpose, efficient trend graph
 trend is a general-purpose, efficient trend graph for "live" data. Data
 is read in ASCII form from a file or continuously from a FIFO and
 displayed in real-time into a multi-pass trend (much like a CRT
 oscilloscope). trend can be used as a rapid analysis tool for
 progressive or time-based data series together with trivial scripting.
