=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # Rules
 %:
-	dh $@ --sourcedirectory=src --parallel
+	dh $@ --sourcedirectory=src
 
 override_dh_auto_clean:
 	$(MAKE) -Csrc clean
