=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d{8})$/0.$1/ \
  https://www.thregr.org/~wavexx/software/trend/releases/trend-(\d.*)\.tar\.gz
